@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir.eot');
    src: url('../fonts/Vazir.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir.woff2') format('woff2'),
    url('../fonts/Vazir.woff') format('woff'),
    url('../fonts/Vazir.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Bold.eot');
    src: url('../fonts/Vazir-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Bold.woff2') format('woff2'),
    url('../fonts/Vazir-Bold.woff') format('woff'),
    url('../fonts/Vazir-Bold.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Thin.eot');
    src: url('../fonts/Vazir-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Thin.woff2') format('woff2'),
    url('../fonts/Vazir-Thin.woff') format('woff'),
    url('../fonts/Vazir-Thin.ttf') format('truetype');
    font-weight: 100;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Light.eot');
    src: url('../fonts/Vazir-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Light.woff2') format('woff2'),
    url('../fonts/Vazir-Light.woff') format('woff'),
    url('../fonts/Vazir-Light.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Medium.eot');
    src: url('../fonts/Vazir-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Medium.woff2') format('woff2'),
    url('../fonts/Vazir-Medium.woff') format('woff'),
    url('../fonts/Vazir-Medium.ttf') format('truetype');
    font-weight: 500;
}

@font-face {
    font-family:Vazir;
    src: url('../fonts/Vazir-Black.eot');
    src: url('../fonts/Vazir-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Vazir-Black.woff2') format('woff2'),
    url('../fonts/Vazir-Black.woff') format('woff'),
    url('../fonts/Vazir-Black.ttf') format('truetype');
    font-weight: 900;
}

body{
    font-family: Vazir !important;
}
.compare-path{
    background: #eaeaea;
    width: 100%;
}
.compare-path .presentation{
    position: relative;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.compare-path .presentation .step{
   width: 100%;
   /*position: absolute;*/
   /* right: 20px;*/
   /* top: 30px;*/
}
.compare-path .presentation .step.select{
    background: url("../images/select.svg") no-repeat top;
    background-size: cover;
    width: 40px;
    height: 50px;
    margin-top: 35px;
    margin-bottom: 10px;
}
.compare-path .presentation .step.info{
    background: url("../images/info.svg") no-repeat top;
    background-size: cover;
    width: 40px;
    height: 50px;
    margin-top: 35px;
    margin-bottom: 10px;
}
.compare-path .presentation .step.details{
    background: url("../images/details.svg") no-repeat top;
    background-size: cover;
    width: 40px;
    height: 50px;
    margin-top: 35px;
    margin-bottom: 10px;
}
.compare-path .presentation span{
    font-size: 14px;
}
.compare-path .presentation .step-number{
    margin: 10px 0 30px 0;
    width: 25px;
    height: 25px;
    background: #0e8ce4;
    color: #ffffff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    line-height: 2;
    position: relative;
}
.compare-path .presentation .step-number:after{
    content: '';
    display: block;
    width: 257px;
    position: absolute;
    right: 100%;
    top: 12px;
    margin-right: 5px;
    border-bottom: 2px solid #0e8ce4;
}
.compare-path .presentation .step-number-disabled{
    margin: 10px 0 30px 0;
    width: 25px;
    height: 25px;
    background: gray;
    color: #ffffff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    line-height: 2;
    position: relative;
}
.compare-path .presentation .step-number-disabled:after{
    content: '';
    display: block;
    width: 257px;
    position: absolute;
    right: 100%;
    top: 12px;
    margin-right: 5px;
    border-bottom: 2px solid gray;
}
.compare-path .presentation .step-number-last{
    margin: 10px 0 30px 0;
    width: 25px;
    height: 25px;
    background: gray;
    color: #ffffff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    line-height: 2;
    position: relative;
}

.info-container {
    border-radius: 10px;
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 3px 1px -2px rgba(0, 0, 0, 0.12);
    margin-top: 20px;
}
.table-responsive{
    border-radius: 10px;
}

.info-compare-row{
padding: 20px;
}
.form-control{
    height: 42px;
    resize: none;
    text-align: right;
    direction: rtl;
    font-size: 14px;
}
.form-control:focus{
    outline: none;
    box-shadow: none;
}
.info-container .info-title{
    padding-top: 30px ;
    padding-bottom: 30px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}
.btn-tag{
    background: #f9f9f9;
    width: 98%;
    margin: 0 auto;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 8px 5px;
    cursor: pointer;
    border: 1px solid #ccc;
    border-radius: 17px;
    font-weight: 400;
    font-size: 0.7rem;
    outline: 0!important;
}
.btn-tag.active{
    color: #ffffff;
    background: #0e8ce4;
}
.buttons-row{
    padding-bottom: 30px;
}
.takhfif-content{
    padding: 0px;
}
.takhfif-contain{
    margin-top: 20px;
    text-align: center;
}
.takhfif-table-contain{
    margin-top: 40px;
}
.switch{
    text-align: end;
}
.takhfif-contain .takhfif-box{
    width: 100%;
    float: right;
    margin-top: 20px;
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 3px 1px -2px rgba(0, 0, 0, 0.12);
}
.takhfif-contain .takhfif-box .takhfif-input{
    padding: 10px 0 10px;
}
.takhfif-contain .takhfif-box .description ,
.takhfif-contain .takhfif-box .third-description , .living-description , .bank-description{
    padding: 10px 5px 10px 5px;
    display: none;
    width: 100%;
    float: right;
}
.takhfif-contain .takhfif-box .description span{
    margin-bottom: 20px !important;
}
.takhfif-contain .takhfif-box .description select{
    margin-bottom: 20px;
    margin-top: 15px;
}
.tm-myaccount-orders{
    margin-bottom: 30px;
    direction: rtl;
    border-radius: 10px;
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.2), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 3px 1px -2px rgba(0, 0, 0, 0.12);
}
.tm-myaccount-orders table {
    text-align: center;
    border-radius: 10px;
}
.tm-myaccount-orders table thead{
    background-color: #0e8ce4;
    color: #ffffff;
}
.tm-myaccount-orders table .product-img{
    width: 80px;
    height: 80px;
}
.tm-myaccount-orders table .product-img img{
    width: 100%;
    height: 100%;
}

.tm-myaccount-orders table th,
.tm-myaccount-orders table td {
    vertical-align: middle;
}
.tm-myaccount-orders table td.product-code a{
    color: #1da1f2;
}
.tm-myaccount-orders table td.product-code a:hover{
    color: #1da1f2;
    text-decoration: underline;
}
.tm-myaccount-orders tbody{
    background-color: #fff;
}

.tm-myaccount-orders-col-id {
    min-width: 100px;
}

.tm-myaccount-orders-col-date {
    min-width: 140px;
}
.product-table-title{
    width: 100%;
}
.product-table-title .fa-title{
    border: none;
    border-bottom: 1px solid #ccc;
    padding: 7px;
    text-align: right;
}
.product-table-title .en-title{
    border: none;
    text-align: left;
    padding: 7px;
}
.product-table-title .product-group{
    border: none;
    border-bottom: 1px solid #ccc;
    padding: 7px;
}
.product-table-title .product-Subgroup{
    border: none;
    padding: 7px;
}

.tm-myaccount-orders-col-status {
    min-width: 140px;
}

.tm-myaccount-orders-col-total {
    min-width: 140px;
}

.tm-myaccount-orders-col-view {
    min-width: 170px;
}
.info-button{
    background: #0e8ce4;
    color: #ffffff;
}
.star{
    color: #fbc500;
}
/* scrollUp */
/* line 423, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
#scrollUp, #back-top {
    background: rgba(14, 140, 228,0.8);
    height: 50px;
    width: 50px;
    right: 31px;
    bottom: 18px;
    position: fixed;
    z-index: 10;
    color: #fff;
    font-size: 20px;
    text-align: center;
    border-radius: 50%;
    line-height: 48px;
    border: 2px solid transparent;
    box-shadow: 0 0 10px 3px rgba(108, 98, 98, 0.2);
}
#back-top a{
    color: #ffffff;
}

@media (max-width: 575px) {
    /* line 423, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
    #scrollUp, #back-top {
        right: 16px;
    }
}

/* line 441, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
#scrollUp a i, #back-top a i {
    display: block;
    line-height: 50px;
}

/* line 448, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
#scrollUp:hover {
    color: #fff;
}
/* rotateme */
/* line 567, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.rotateme {
    -webkit-animation-name: rotateme;
    animation-name: rotateme;
    -webkit-animation-duration: 30s;
    animation-duration: 30s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}

@keyframes rotateme {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-webkit-keyframes rotateme {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}
/* 20. preloader */
/* line 599, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader {
    background-color: #f7f7f7;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999999;
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
    margin: 0 auto;
}

/* line 615, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader .preloader-circle {
    width: 100px;
    height: 100px;
    position: relative;
    border-style: solid;
    border-width: 1px;
    border-top-color: rgba(14, 140, 228,0.8);
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
    z-index: 10;
    border-radius: 50%;
    -webkit-box-shadow: 0 1px 5px 0 rgba(35, 181, 185, 0.15);
    box-shadow: 0 1px 5px 0 rgba(35, 181, 185, 0.15);
    background-color: #fff;
    -webkit-animation: zoom 2000ms infinite ease;
    animation: zoom 2000ms infinite ease;
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
}

/* line 637, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader .preloader-circle2 {
    border-top-color: #0078ff;
}

/* line 640, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader .preloader-img {
    position: absolute;
    top: 50%;
    z-index: 200;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    display: inline-block;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding-top: 6px;
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
}

/* line 658, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader .preloader-img img {
    max-width: 55px;
}

/* line 661, ../../../sponDon TI/Running Project/263.InteriorDesign_HTML/HTML/assets/scss/_common.scss */
.preloader .pere-text strong {
    font-weight: 800;
    color: #dca73a;
    text-transform: uppercase;
}

@-webkit-keyframes zoom {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s;
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s;
    }
}

@keyframes zoom {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s;
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
        -webkit-transition: .6s;
        -o-transition: .6s;
        transition: .6s;
    }
}